Subject: [Sip-security] SIP Security Framework

From: James Undery <[email-masked]>
Date: Mon, 13 Aug 2001 14:28:01 +0100

Hi,

In order to try and keep up the momentum we got in London, I'll post my
thoughts on sections 1-3 (I assume I was right in thinking section 4
will go from the framework I hope).

Section 1.1 (Nits about terminology)
Crypto-System seems a bit wide in scope, I'd expect it to only cover
privacy.
Message-Intergrity is a little too strong for SIP, some parts need to be
changed (draft-undery-sip-digest include the headers I'd expect to
change en route).

_______________________________________________
Sip-security mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/sip-security